/*corporate.css*/

/* MOBILE IMAGES */

.corp00 { background:url(../assets/images/corporate_02/img_7731_800.jpg) center center;
background-size:cover; height:50vh; }

.corp01 { background:url(../assets/images/corporate_02/img_7741_800.jpg) center center;
background-size:cover; height:50vh; }

.corp02 { background:url(../assets/images/corporate_02/img_8436_800.jpg) center center;
background-size:cover; height:50vh; }

.corp03 { background:url(../assets/images/corporate_02/img_5852_800.jpg) center center;
background-size:cover; height:50vh; }

.corp04 { background:url(../assets/images/corporate_02/img_5875_800.jpg) center center;
background-size:cover; height:50vh; }

.corp05 { background:url(../assets/images/corporate_02/img_5876_800.jpg) center center;
background-size:cover; height:50vh; }

.corp06 { background:url(../assets/images/corporate_02/img_6687_800.jpg) center center;
background-size:cover; height:50vh; }

.corp07 { background:url(../assets/images/corporate_02/img_6701_800.jpg) center center;
background-size:cover; height:50vh; }

.corp08 { background:url(../assets/images/corporate_02/img_7836_800.jpg) center center;
background-size:cover; height:50vh; }

.corp09 { background:url(../assets/images/corporate_02/img_7866_800.jpg) center center;
background-size:cover; height:50vh; }

.corp10 { background:url(../assets/images/corporate_02/img_7883_800.jpg) center center;
background-size:cover; height:50vh; }

.corp11 { background:url(../assets/images/corporate_02/img_8394_800.jpg) center center;
background-size:cover; height:50vh; }

.corp12 { background:url(../assets/images/corporate_02/img_9124_800.jpg) center center;
background-size:cover; height:50vh; }

.corp13 { background:url(../assets/images/corporate_02/img_7909_800.jpg) center center;
background-size:cover; height:50vh; }

.corp14 { background:url(../assets/images/corporate_02/img_7592_800.jpg) center center;
background-size:cover; height:50vh; }


@media only screen and (min-width:768px){

/* DESKTOP IMAGES */
.corp00 { background:url(../assets/images/corporate_02/img_7731.jpg) center center;
background-size:cover; height:72vh; }

.corp01 { background:#666 url(../assets/images/corporate_02/img_7741.jpg) center center;
background-size:cover; height:72vh; }

.corp02 { background:#666 url(../assets/images/corporate_02/img_8436.jpg) center center;
background-size:cover; height:72vh; }

.corp03 { background:#666 url(../assets/images/corporate_02/img_5852.jpg) center center;
background-size:cover; height:72vh; }

.corp04 { background:#666 url(../assets/images/corporate_02/img_5875.jpg) center center;
background-size:cover; height:72vh; }

.corp05 { background:#666 url(../assets/images/corporate_02/img_5876.jpg) center center;
background-size:cover; height:72vh; }

.corp06 { background:#666 url(../assets/images/corporate_02/img_6687.jpg) center center;
background-size:cover; height:72vh; }

.corp07 { background:#666 url(../assets/images/corporate_02/img_6701.jpg) center center;
background-size:cover; height:72vh; }

.corp08 { background:#666 url(../assets/images/corporate_02/img_7836.jpg) center center;
background-size:cover; height:72vh; }

.corp09 { background:#666 url(../assets/images/corporate_02/img_7866.jpg) center center;
background-size:cover; height:72vh; }

.corp10 { background:#666 url(../assets/images/corporate_02/img_7883.jpg) center center;
background-size:cover; height:72vh; }

.corp11 { background:#666 url(../assets/images/corporate_02/img_8394.jpg) center center;
background-size:cover; height:72vh; }

.corp12 { background:#666 url(../assets/images/corporate_02/img_9124.jpg) center center;
background-size:cover; height:72vh; }

.corp13 { background:#666 url(../assets/images/corporate_02/img_7909.jpg) center center;
background-size:cover; height:72vh; }

.corp14 { background:#666 url(../assets/images/corporate_02/img_7592.jpg) center center;
background-size:cover; height:72vh; }
}
